###############################################################################
# Copyright (c) 2006 Nokia Corporation
###############################################################################
pluginName = Multiple Drive Support Plug-in API Reference Guide
providerName = Nokia
